.button_cart{border: none;background: #f47800;line-height:28px;height: 32px;cursor:pointer;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;color:#FFFFFF;float: right;padding-left:10px;padding-right:10px;font-weight:600;margin-right:10px;margin-left:10px;}
th{text-align:center;}
#yourcartdetails { margin:10px; border-top:1px solid #EAEAEA; border-bottom:1px solid #EAEAEA; width:98%;}
.yourcartdetails_title {background-color: #fc822c;line-height:30px;font-weight:600;color:#fff;}
#yourcartdetails tr td { padding:5px;}
.yourcartdetails_all tr td{ text-align:center; vertical-align:middle; border-bottom:1px solid #EAEAEA}
.yourcartdetails_all { width:100%;}
.cart_totla { border-right:1px solid #EAEAEA; font-weight:600; font-size:14px; text-align:right}
.cart_totla_price { font-weight:600; font-size:14px; text-align:right; color:#FF0000}

.buttondete {cursor:pointer;}

.back_cart {
	float:right;
	/*background:url(../images/icon-more.png) no-repeat right;*/
    background: url(../images/icon-more-cart.png) no-repeat right;
	padding-right:15px;
	margin-right:20px;
	font-weight:bold;
	font-size:12px;
	line-height:3;
}
.info_cart_title_all td{ border-bottom:1px dotted #E1E1E1}
.info_cart_title_all .textbox { border:1px solid #EAEAEA; line-height:30px; padding:3px; width:90%;}
.notearea { border:1px solid #EAEAEA; padding:3px; width:92%;}

.info_cart_title { text-align:left; width:30%;border-right:1px dotted #E1E1E1; font-size:12px;}
.info_address_title { border-bottom:1px solid #EAEAEA; font-weight:600; line-height:30px; background-color:#EAEAEA }
.combo { min-width:200px; border:1px solid #EAEAEA;  line-height:30px; height:30px;}
.border_righta { text-align:left; vertical-align:middle;  border:1px solid #EAEAEA; padding:5px;}
.border_xm { text-align:left; vertical-align:middle;  border:1px solid #EAEAEA;}
.bg_xacnhan1 { border:1px solid #EAEAEA; text-align:center}

.bg_xacnhan_sms { background:none !important; background-color:#666}
.subtitle-1{padding-left: 10px;
overflow: hidden;
font-size:18px;
}
.voucher{
    float:right;margin-right:30px;margin-top:10px;margin-bottom:10px;
    color:red;
}
.voucher input{
    color:#000;
}
.step-buy-items{
    float: left;
list-style: none;
margin-right: 0px;
}
.step-buy-items:nth-child(4){
    margin-right:0;
}
span.intro_menu_L {font-size: 25px;font-family: "Times New Roman", Times, serif !important;width: 40px;height: 40px;line-height: 40px;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;border: 1px solid #000;color: #000;display: block;text-align: center;float: left;}
a.intro_menu_ce {float: left;padding: 0px 0px 0px 10px;height: 40px;line-height: 40px;color: #000;font-size: 20px;font-weight: bold;cursor: pointer;white-space: nowrap;}
.step-buy{
    width:960px;
    margin:auto;
    
    padding: 5px 0px;
    overflow: hidden;
}
#step-buy{
    margin-top:20px;
    background: #f47800;
}
.step-buy .active a.intro_menu_ce{
    color:#fff;
}
.step-buy .active span.intro_menu_L{
    color:#fff;
    border:1px solid #fff;
}
span.intro_menu_R {
width: 30px;
height: 40px;
float: left;
display: block;
background: url(../images/cmc_icon.png) no-repeat ;
margin-left: 25px;
}
tbody.yourcartdetails_all a {
    color: #000;
}
.table-xn tr td{
    padding: 5px;
}
.table-xn tr td {
    padding: 5px;
}